{
   "format_version" : 1,
   "header" : {
      "description" : "§4YouTube : §fC-G GamerPlay         Instagram : @for_naturelove",
      "name" : "§6REALISTIC WORLD SHADOW v:0.1",
      "uuid" : "55ed74bb-c972-4eee-8c66-cdd16cec9a5e",
      "version" : [ 1, 0, 0 ]
   },
   "modules" : [
      {
         "description" : "§4YouTube : §fC-G GamerPlay
Instagram : @for_naturelove",
         "type" : "resources",
         "uuid" : "3424523f-8fa7-403e-b3d9-9e9cc2949bb2",
         "version" : [ 1, 0, 0 ]
      }
   ]
}
